Scrum - User story #1022

Only scheduled PBIs should affect Sprint velocity
2015-05-05 07:30 - Emilio Gonzalez Montafa

Status: Resolved

Priority: Normal

Category: Product backlog burndown

Target version: Scrum v0.10.0

Blocked: No Alone:
Description

Only scheduled PBls (ones with creation date is before than Sprint start date) should be used to calculated Sprint velocity.

This affects product backlog burndown & release plan.

Subtasks:

To do # 1023: Change speed calculation & refactor product burndown + release plan Resolved
To do # 1024: Render 2 lines in burndown (scheduled + not scheduled) Rejected
To do # 1029: Allow select if use not planned PBIs in PB burndown & release plan Resolved
History

#1 - 2015-05-05 07:31 - Emilio Gonzalez Montaina

- Status changed from New to In progress

#2 - 2015-05-31 11:50 - Emilio Gonzalez Montaina

- Status changed from In progress to Resolved
